SHOWMOUNT(8)

NOM
showmount - Afficher des informations sur les montages en cours sur un serveur NFS

SYNOPSIS
showmount [ -adehv ] [ --all ] [ --directories ] [ --exports ] [ --help ] [ --version ] [ serveurNFS ]

DESCRIPTION
showmount demande des informations, à l'aide du démon chargé des partages, sur une machine distante. Exécuté sans aucune option, showmount affiche la liste des clients ayant monté des systèmes de fichiers NFS depuis ce serveur. L'affichage produit par showmount est conçu pour apparaître filtré par « sort -u ».

OPTIONS

-a, --all
    Afficher à la fois le nom d'hôte ou l'adresse IP du client et le répertoire monté dans le format hôte:répertoire. Ces informations ne doivent pas être considérées comme fiables. Consultez les notes concernant rmtab dans rpc.mountd(8).

-d, --directories
    Afficher seulement les répertoires montés par un ou plusieurs clients.

-e, --exports
    Afficher la liste des répertoires partagés par le serveur NFS.

-h, --help
    Afficher le synopsis de la commande.

-v, --version
    Afficher le numéro de version du programme.

--no-headers
    Ne pas afficher le titre descriptif.

VOIR AUSSI
rpc.mountd(8), rpc.nfsd(8)

BOGUES
L'exhaustivité et l'exactitude des informations renvoyées par showmount dépendent de l'implémentation du serveur NFS.

Comme showmount trie et n'affiche qu'une occurrence de chaque montage (sort|uniq), il est impossible de déterminer si un client a monté le même répertoire plus d'une fois.

showmount fonctionne en contactant directement le service MNT du serveur. Les serveurs NFSv4 uniquement n'ont pas besoin d'avertir leurs descripteurs de fichiers racine exportés au moyen de cette méthode, et peuvent ne pas exposer leur service MNT au clients.

AUTEUR
Rick Sladkey <jrs@world.std.com>

TRADUCTION
La traduction française de cette page de manuel a été créée par Valéry Perrin <valery.perrin.debian@free.fr>, Sylvain Cherrier <sylvain.cherrier@free.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Dominique Simen <dominiquesimen@hotmail.com>, Nicolas Sauzède <nsauzede@free.fr>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Denis Mugnier <myou72@orange.fr> et Cédric Boutillier <cedric.boutillier@gmail.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.